<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
		

	</script>

	<style type="text/css">
		header{
			width: 80%;
			height: 50px;
			padding: 10px;
			background-image: url("imgs/key_visual1.jpg"); 
		}
		nav{			
    		width: 95%;
    		padding: 10px;
    		background-color: gray;
		}
		nav a{
			text-decoration: none;
			color: black;
		}
		ul{						
			padding: 0px;
			margin: 0px;
			list-style-type: none;
		}
		li {
			display: inline;
			
		}
	</style>
</head>
<body>
	<header>
		<nav>
			<ul>
				<li><a href="practica2/Ejercicio1/Ejercicio1.html">Lamina 1</a></li>
				<li><a href="practica2/Ejercicio2/Ejercicio2.html">Lamina 2</a></li>
				<li><a href="practica2/Ejercicio3/Ejercicio3.html">Lamina 3</a></li>
				<li><a href="practica2/Ejercicio4/Ejercicio4.html">Lamina 4</a></li>
				<li><a href="practica2/Ejercicio5/Ejercicio5.html">Lamina 5</a></li>		
			</ul>	
		</nav>	
	</header>
	
	

</body>
</html>